Subject: FITS to GIF for Sunos 4.1.3

From: hmccrack at Mr-Hyde.aoc.nrao.edu (Henry Joy McCracken)
Date: 13 Jul 93 17:28:11 GMT

Astronomy
Keywords: FITS/GIF
Lines: 13

If anyone has the code for a program (or knows where I can get the
code for such a program) which will convert from FITS image format to
GIF image format, and will run under SunOs4.1.3/X11R5, could they
e-mail me at henry at otter.phys.uvic.ca or hmccrack at zia.aoc.nrao.edu? It
would be much appreciated. Cheers!

henry mccracken
department of physics and astronomy 
university of victoria